.terms-hero-section {
  background: #F7F7F7;
}

.terms-hero-section-title {
  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

.terms-hero-section-subtitle {
  font-size: $font-size-sm;
  letter-spacing: 2px;
}

.terms-main-container {
  max-width: 660px;

  p {
    color: #6C757D;
  }
}
